body {
	margin:10px;
	padding:0px;	
}
body, td, div, p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
#tabla {
	width:751px;
	height:100%;
}
.alto {
	width:100%;
	height:100%;
}
.tr_cabecera {
	background-image: url(../images/cabecera-fnd.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.td_bordes {
	border:1px solid #000;
	border-top: 0;
	height:100%;
}
.td_lateral {
	background-image: url(../images/lateral-01.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-left:1px solid #FFF;
	height:100%;
	width:0px;
}
#mlateral {
	height: 200px;
	text-align:right;
	padding: 4px;
	padding-top:60px;
	margin:0px;
	color: #FFF;
	background-image: url(../images/lateral.jpg);
	background-repeat: no-repeat;
	background-position: left top;		
}
#submenu {
	padding:0px;
	margin:0px;
	background-image: url(../images/submenu-02.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
}
.submenu2 {
	background-image: url(../images/submenu-01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: right;
	padding-right:4px;
}
#contenido {
	padding:10px;
}
#contenido_Admin {
	padding:10px;
}
.admin_menu, .admin_menu:visited, .admin_menu:link {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.admin_menu:hover {
	color: #EEE;
}
input {
	border:1px solid #000;
	background-color:#FFFFFF;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:2px;
	margin-left:0px;
	padding:2px;
}
.ttl {
	border-bottom:1px solid #000;
	margin-top:10px;
	margin-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
.cnt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:justify;	
}
.cnt a:link, .cnt a:visited, .cnt a {
	color:#006699;
	text-decoration:none;
}
.cnt a:hover {
	color:#0099CC;
}
.ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image: none;
	list-style-position:inside;	
}
.li {
	list-style-type: none;
	list-style-image: none;
	text-transform:uppercase;
	margin-bottom: 10px;
}
li {
	list-style-image: url(../images/bullet.gif);
	text-transform:uppercase;
}
.mnulateral, .mnulateral:link, .mnulateral:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}
button {
	border:1px solid #000;
	background-color:EDECE8;
	margin-top:10px;
}